<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6198053399451f6f9c36c43062e626dd">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
